/* Bundle name */
"CFBundleName" = "Dropzone 5";

/* Privacy - AppleEvents Sending Usage Description */
"NSAppleEventsUsageDescription" = "Dropzone 使用 AppleScript 与 Finder 和其他系统应用程序集成。";

/* Privacy - Downloads Folder Usage Description */
"NSDownloadsFolderUsageDescription" = "Dropzone 需要访问下载文件夹的权限，以便在 Dropzone 网格中提供快捷方式以快速打开或将文件移动到其中。";

/* Copyright (human-readable) */
"NSHumanReadableCopyright" = "版权所有 © 2026 Aptonic";

